iserv_stage2_VERSION = 0.0
iserv_stage2_COMPONENT_ID = iserv-bin-0.0
iserv_stage2_MODULES = Main GHCi.Utils Lib
iserv_stage2_HIDDEN_MODULES = GHCi.Utils Lib
iserv_stage2_SYNOPSIS =iserv allows GHC to delegate Tempalte Haskell computations
iserv_stage2_HS_SRC_DIRS = src
iserv_stage2_DEPS = array-0.5.2.0 base-4.11.1.0 binary-0.8.5.1 bytestring-0.10.8.2 containers-0.5.11.0 deepseq-1.4.3.0 ghci-8.4.4 unix-2.7.2.2
iserv_stage2_DEP_IPIDS = array-0.5.2.0 base-4.11.1.0 binary-0.8.5.1 bytestring-0.10.8.2 containers-0.5.11.0 deepseq-1.4.3.0 ghci-8.4.4 unix-2.7.2.2
iserv_stage2_DEP_NAMES = array base binary bytestring containers deepseq ghci unix
iserv_stage2_DEP_COMPONENT_IDS = array-0.5.2.0 base-4.11.1.0 binary-0.8.5.1 bytestring-0.10.8.2 containers-0.5.11.0 deepseq-1.4.3.0 ghci-8.4.4 unix-2.7.2.2
iserv_stage2_TRANSITIVE_DEP_NAMES = ghci transformers template-haskell pretty ghc-boot ghc-boot-th directory unix filepath time binary containers bytestring deepseq array base integer-gmp ghc-prim rts
iserv_stage2_TRANSITIVE_DEP_COMPONENT_IDS = ghci-8.4.4 transformers-0.5.5.0 template-haskell-2.13.0.0 pretty-1.1.3.6 ghc-boot-8.4.4 ghc-boot-th-8.4.4 directory-1.3.1.5 unix-2.7.2.2 filepath-1.4.2 time-1.8.0.2 binary-0.8.5.1 containers-0.5.11.0 bytestring-0.10.8.2 deepseq-1.4.3.0 array-0.5.2.0 base-4.11.1.0 integer-gmp-1.0.2.0 ghc-prim-0.5.2.0 rts
iserv_stage2_INCLUDE_DIRS = . stage2/build/.
iserv_stage2_INCLUDES = 
iserv_stage2_INSTALL_INCLUDES = 
iserv_stage2_EXTRA_LIBRARIES = 
iserv_stage2_EXTRA_LIBDIRS = 
iserv_stage2_S_SRCS = 
iserv_stage2_C_SRCS  = cbits/iservmain.c
iserv_stage2_CMM_SRCS = 
iserv_stage2_DATA_FILES = 
iserv_stage2_HC_OPTS = -no-hs-main -XHaskell2010
iserv_stage2_CC_OPTS = 
iserv_stage2_CPP_OPTS = 
iserv_stage2_LD_OPTS = 
iserv_stage2_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.work/ghc-8.4.4/libraries/directory/.' '/home/jerry/.work/ghc-8.4.4/libraries/directory/dist-install/build/.' '/home/jerry/.work/ghc-8.4.4/libraries/unix/include' '/home/jerry/.work/ghc-8.4.4/libraries/unix/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/unix/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/unix/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/time/lib/include' '/home/jerry/.work/ghc-8.4.4/libraries/time/lib/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/time/dist-install/build/lib/include' '/home/jerry/.work/ghc-8.4.4/libraries/time/dist-install/build/lib/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/containers/include' '/home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/rts/dist/build' '/home/jerry/.work/ghc-8.4.4/includes' '/home/jerry/.work/ghc-8.4.4/includes/dist-derivedconstants/header'
iserv_stage2_DEP_CC_OPTS = 
iserv_stage2_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.4.4/libraries/ghci/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/transformers/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/template-haskell/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/pretty/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/ghc-boot/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/ghc-boot-th/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/directory/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/unix/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/filepath/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/time/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/binary/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/deepseq/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/array/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build:/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/lib:/home/jerry/.work/ghc-8.4.4/libraries/ghc-prim/dist-install/build:/home/jerry/.work/ghc-8.4.4/rts/dist/build
iserv_stage2_DEP_LIB_REL_DIRS = libraries/ghci/dist-install/build libraries/transformers/dist-install/build libraries/template-haskell/dist-install/build libraries/pretty/dist-install/build libraries/ghc-boot/dist-install/build libraries/ghc-boot-th/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/filepath/dist-install/build libraries/time/dist-install/build libraries/binary/dist-install/build libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
iserv_stage2_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/ghci/dist-install/build:libraries/transformers/dist-install/build:libraries/template-haskell/dist-install/build:libraries/pretty/dist-install/build:libraries/ghc-boot/dist-install/build:libraries/ghc-boot-th/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/filepath/dist-install/build:libraries/time/dist-install/build:libraries/binary/dist-install/build:libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
iserv_stage2_DEP_LD_OPTS = 
iserv_stage2_BUILD_GHCI_LIB = NO

$(eval $(iserv_PACKAGE_MAGIC))
